/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/*********************
FONT FACE (IN YOUR FACE)
*********************/
/*  To embed your own fonts, use this syntax
  and place your fonts inside the
  library/fonts folder. For more information
  on embedding fonts, go to:
  http://www.fontsquirrel.com/
  Be sure to remove the comment brackets.
*/
/*  @font-face {
      font-family: 'Font Name';
      src: url('library/fonts/font-name.eot');
      src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
      font-weight: normal;
      font-style: normal;
  }
*/
/*
The following is based of Typebase:
https://github.com/devinhunt/typebase.css
I've edited it a bit, but it's a nice starting point.
*/
/*
 i imported this one in the functions file so bones would look sweet.
 don't forget to remove it for your site.
*/
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 65, ../scss/partials/_typography.scss */
p {
  -ms-word-wrap: break-all;
  word-break: break-word;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -o-font-feature-settings: "liga", "dlig";
}

/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/******************************************************************
Site Name:
Author:

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* line 32, ../scss/breakpoints/_481up.scss */
#inner-header #navHolder nav ul {
  display: none;
}

/* .menu is clearfixed inside mixins.scss */
/* line 42, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 43, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 44, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 45, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 94, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 99, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 104, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/* entry content */
/* line 114, ../scss/breakpoints/_481up.scss */
.entry-content {
  padding: 1.5em 1.5em 0;
  /*
  image alignment on a screen this size may be
  a bit difficult. It's set to start aligning
  and floating images at the next breakpoint,
  but it's up to you. Feel free to change it up.
  */
}
/* line 116, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns {
  text-align: center;
}
/* line 119, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns {
  margin: 0.67em 0;
}
/* line 121, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px 0 10px;
}
/* line 125, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.last {
  margin: 0;
}
/* line 128, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.left {
  text-align: left;
}
/* line 131, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.center {
  text-align: center;
}
/* line 134, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.right {
  text-align: right;
}
/* line 137, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.third {
  /*width: 31.9%;*/
}
/* line 139, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.third p {
  font-size: 1em;
  line-height: 1.2em;
}
/* line 142, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.third p a {
  width: auto;
}
/* line 147, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.half {
  width: 48%;
}
/* line 150, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.two_thirds {
  width: 60%;
}
/* line 153, ../scss/breakpoints/_481up.scss */
.entry-content .sub-columns .content_columns li.full {
  width: 100%;
}
/* line 161, ../scss/breakpoints/_481up.scss */
.entry-content.columns {
  text-align: center;
}
/* line 164, ../scss/breakpoints/_481up.scss */
.entry-content.columns .left {
  text-align: left;
}
/* line 168, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns {
  margin: 0.67em 0;
}
/* line 171, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns.one_col ul li {
  font-size: 22px;
}
/* line 177, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li {
  display: inline-block;
  vertical-align: top;
  padding: 0 0;
  margin: 0 20px 0 0;
}
/* line 182, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li.last {
  margin: 0;
}
/* line 186, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li ul {
  color: white;
  font-family: karla, "Helvetica Neue", Helvetica, Arial, sans-serif;
  list-style-type: disc;
  list-style-position: outside;
}
/* line 191, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li ul li {
  color: inherit;
  display: list-item;
  font-size: 18px;
  list-style-type: inherit;
  line-height: 1.2em;
  margin: 0 0 20px 20px;
}
/* line 200, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li.third {
  /*width: 31.9%;*/
}
/* line 202, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li.third p {
  font-size: 1em;
  line-height: 1.2em;
}
/* line 207, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li.half {
  width: 48%;
}
/* line 210, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li.two_thirds {
  width: 60%;
}
/* line 213, ../scss/breakpoints/_481up.scss */
.entry-content.columns .content_columns li.full {
  width: 100%;
}
/* line 221, ../scss/breakpoints/_481up.scss */
.entry-content p {
  font-size: 22px;
  line-height: 1.2em;
  margin: 0 0 1em;
}
/* line 248, ../scss/breakpoints/_481up.scss */
.entry-content table {
  width: 100%;
  border: 1px solid #eaedf2;
  margin-bottom: 1.5em;
}
/* line 253, ../scss/breakpoints/_481up.scss */
.entry-content table caption {
  margin: 0 0 7px;
  font-size: 0.75em;
  color: #9fa6b4;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 262, ../scss/breakpoints/_481up.scss */
.entry-content tr {
  border-bottom: 1px solid #eaedf2;
}
/* line 265, ../scss/breakpoints/_481up.scss */
.entry-content tr:nth-child(even) {
  background-color: #f8f9fa;
}
/* line 270, ../scss/breakpoints/_481up.scss */
.entry-content td {
  padding: 7px;
  border-right: 1px solid #eaedf2;
}
/* line 274, ../scss/breakpoints/_481up.scss */
.entry-content td:last-child {
  border-right: 0;
}
/* line 279, ../scss/breakpoints/_481up.scss */
.entry-content th {
  background-color: #f8f9fa;
  border-bottom: 1px solid #eaedf2;
  border-right: 1px solid #eaedf2;
}
/* line 284, ../scss/breakpoints/_481up.scss */
.entry-content th:last-child {
  border-right: 0;
}
/* line 289, ../scss/breakpoints/_481up.scss */
.entry-content blockquote {
  margin: 0 0 1.5em 0;
  padding: 0;
  font-style: italic;
}
/* line 293, ../scss/breakpoints/_481up.scss */
.entry-content blockquote p {
  color: white;
  font-size: inherit;
}
/* line 305, ../scss/breakpoints/_481up.scss */
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
/* line 312, ../scss/breakpoints/_481up.scss */
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
/* line 332, ../scss/breakpoints/_481up.scss */
.entry-content .size-auto,
.entry-content .size-full,
.entry-content .size-large,
.entry-content .size-medium,
.entry-content .size-thumbnail {
  max-width: 100%;
  height: auto;
}
/* line 337, ../scss/breakpoints/_481up.scss */
.entry-content pre {
  background: #00060b;
  color: #f8f9fa;
  font-size: 0.9em;
  padding: 1.5em;
  margin: 0 0 1.5em;
  border-radius: 3px;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 366, ../scss/breakpoints/_481up.scss */
.soliloquy-theme-magellan .soliloquy-caption-inside {
  width: 690px !important;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 26, ../scss/breakpoints/_768up.scss */
.wrap {
  width: 760px;
}

/*********************
HEADER STYLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
/* line 44, ../scss/breakpoints/_768up.scss */
#inner-header #navHolder nav {
  width: 980px;
}
/* line 46, ../scss/breakpoints/_768up.scss */
#inner-header #navHolder nav ul {
  display: block;
}

/* line 53, ../scss/breakpoints/_768up.scss */
.nav {
  border: 0;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 55, ../scss/breakpoints/_768up.scss */
.nav ul {
  background: #00060b;
  margin-top: 0;
}
/* line 59, ../scss/breakpoints/_768up.scss */
.nav li {
  float: left;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 63, ../scss/breakpoints/_768up.scss */
.nav li a {
  border-bottom: 0;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 70, ../scss/breakpoints/_768up.scss */
.nav li a:hover, .nav li a:focus {
  color: white;
  text-decoration: underline;
}
/* line 83, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  border: 1px solid #ccc;
  border-top: 0;
  position: absolute;
  visibility: hidden;
  z-index: 8999;
  /* highlight sub-menu current page */
}
/* line 91, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li,
.nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 93, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #ccc;
}
/* line 110, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
  border-bottom: 0;
}
/* line 120, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li ul,
.nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 135, ../scss/breakpoints/_768up.scss */
.nav li:hover > ul {
  top: auto;
  visibility: visible;
}

/* end .nav */
/* entry content */
/* line 153, ../scss/breakpoints/_768up.scss */
.entry-content {
  padding: 1.5em 1.5em 0;
  /*
  image alignment on a screen this size may be
  a bit difficult. It's set to start aligning
  and floating images at the next breakpoint,
  but it's up to you. Feel free to change it up.
  */
}
/* line 155, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns {
  text-align: center;
}
/* line 158, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns {
  margin: 0.67em 0;
}
/* line 160, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px 0 10px;
}
/* line 164, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.last {
  margin: 0;
}
/* line 167, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.left {
  text-align: left;
}
/* line 170, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.center {
  text-align: center;
}
/* line 173, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.right {
  text-align: right;
}
/* line 176, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.third {
  width: 30.9%;
}
/* line 178, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.third p {
  font-size: 1em;
  line-height: 1.2em;
}
/* line 183, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.half {
  width: 48%;
}
/* line 186, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.two_thirds {
  width: 60%;
}
/* line 189, ../scss/breakpoints/_768up.scss */
.entry-content .sub-columns .content_columns li.full {
  width: 100%;
}
/* line 197, ../scss/breakpoints/_768up.scss */
.entry-content.columns {
  text-align: center;
}
/* line 200, ../scss/breakpoints/_768up.scss */
.entry-content.columns .left {
  text-align: left;
}
/* line 204, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns {
  margin: 0.67em 0;
}
/* line 207, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns.one_col ul li {
  font-size: 22px;
}
/* line 213, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li {
  display: inline-block;
  vertical-align: top;
  padding: 0 0;
  margin: 0 20px 0 0;
}
/* line 218, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li.last {
  margin: 0;
}
/* line 222, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li ul {
  color: white;
  font-family: karla, "Helvetica Neue", Helvetica, Arial, sans-serif;
  list-style-type: disc;
  list-style-position: outside;
}
/* line 227, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li ul li {
  color: inherit;
  display: list-item;
  font-size: 18px;
  list-style-type: inherit;
  line-height: 1.2em;
  margin: 0 0 20px 20px;
}
/* line 236, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li.third {
  width: 30.9%;
}
/* line 238, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li.third p {
  font-size: 1em;
  line-height: 1.2em;
}
/* line 243, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li.half {
  width: 48%;
}
/* line 246, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li.two_thirds {
  width: 60%;
}
/* line 249, ../scss/breakpoints/_768up.scss */
.entry-content.columns .content_columns li.full {
  width: 100%;
}
/* line 257, ../scss/breakpoints/_768up.scss */
.entry-content p {
  font-size: 22px;
  line-height: 1.2em;
  margin: 0 0 1em;
}
/* line 284, ../scss/breakpoints/_768up.scss */
.entry-content table {
  width: 100%;
  border: 1px solid #eaedf2;
  margin-bottom: 1.5em;
}
/* line 289, ../scss/breakpoints/_768up.scss */
.entry-content table caption {
  margin: 0 0 7px;
  font-size: 0.75em;
  color: #9fa6b4;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 298, ../scss/breakpoints/_768up.scss */
.entry-content tr {
  border-bottom: 1px solid #eaedf2;
}
/* line 301, ../scss/breakpoints/_768up.scss */
.entry-content tr:nth-child(even) {
  background-color: #f8f9fa;
}
/* line 306, ../scss/breakpoints/_768up.scss */
.entry-content td {
  padding: 7px;
  border-right: 1px solid #eaedf2;
}
/* line 310, ../scss/breakpoints/_768up.scss */
.entry-content td:last-child {
  border-right: 0;
}
/* line 315, ../scss/breakpoints/_768up.scss */
.entry-content th {
  background-color: #f8f9fa;
  border-bottom: 1px solid #eaedf2;
  border-right: 1px solid #eaedf2;
}
/* line 320, ../scss/breakpoints/_768up.scss */
.entry-content th:last-child {
  border-right: 0;
}
/* line 325, ../scss/breakpoints/_768up.scss */
.entry-content blockquote {
  margin: 0 0 1.5em 0;
  padding: 0;
  font-style: italic;
}
/* line 329, ../scss/breakpoints/_768up.scss */
.entry-content blockquote p {
  color: white;
  font-size: inherit;
}
/* line 341, ../scss/breakpoints/_768up.scss */
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
/* line 348, ../scss/breakpoints/_768up.scss */
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
/* line 368, ../scss/breakpoints/_768up.scss */
.entry-content .size-auto,
.entry-content .size-full,
.entry-content .size-large,
.entry-content .size-medium,
.entry-content .size-thumbnail {
  max-width: 100%;
  height: auto;
}
/* line 373, ../scss/breakpoints/_768up.scss */
.entry-content pre {
  background: #00060b;
  color: #f8f9fa;
  font-size: 0.9em;
  padding: 1.5em;
  margin: 0 0 1.5em;
  border-radius: 3px;
}

/* end .entry-content */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 388, ../scss/breakpoints/_768up.scss */
.sidebar {
  margin-top: 2em;
}

/* line 392, ../scss/breakpoints/_768up.scss */
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}

/* line 397, ../scss/breakpoints/_768up.scss */
.widget, ul.categories {
  padding: 0 10px;
  margin: 0;
}
/* line 401, ../scss/breakpoints/_768up.scss */
.widget ul, ul.categories ul {
  margin-top: 0;
}
/* line 403, ../scss/breakpoints/_768up.scss */
.widget ul li, ul.categories ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
/* line 411, ../scss/breakpoints/_768up.scss */
.widget ul li ul, ul.categories ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 509, ../scss/breakpoints/_768up.scss */
.soliloquy-container .soliloquy-item a.learnMore, .soliloquy-theme-magellan .soliloquy-caption {
  display: block;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 524, ../scss/breakpoints/_768up.scss */
.footer img {
  float: left;
}
/* line 528, ../scss/breakpoints/_768up.scss */
.footer nav {
  float: right;
  margin-top: 0;
  width: 340px;
}

/* line 537, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/* line 551, ../scss/breakpoints/_768up.scss */
.gform_wrapper span.gform_description {
  text-align: right;
  float: right;
  color: #FFF;
  width: 185px;
  position: absolute;
  right: 0;
  bottom: -60px;
  line-height: 1em;
  font-size: 14px;
}

/* line 565, ../scss/breakpoints/_768up.scss */
.team-section #inner-content section {
  padding: 1.5em 1.5em 0;
}
/* line 567, ../scss/breakpoints/_768up.scss */
.team-section #inner-content section h1 {
  line-height: 0em;
  margin: 0;
  font-size: 2em;
}

/* line 578, ../scss/breakpoints/_768up.scss */
.testimonial-section {
  position: relative;
}
/* line 580, ../scss/breakpoints/_768up.scss */
.testimonial-section a {
  position: absolute;
  right: 0;
  bottom: 0;
}

/* line 587, ../scss/breakpoints/_768up.scss */
#map_sidebar .results_wrapper {
  float: left;
  margin-bottom: 24px;
  position: relative;
  width: 50%;
}

/* line 594, ../scss/breakpoints/_768up.scss */
div.results_entry {
  background-color: #196db7;
  color: white;
  cursor: pointer;
  display: inline-block;
  padding: 20px !important;
  position: relative;
  width: 93% !important;
  min-height: 230px;
}

/* line 605, ../scss/breakpoints/_768up.scss */
#map_sidebar .results_wrapper .results_row_right_column {
  position: absolute !important;
  right: 0;
  text-align: right;
  top: 20px !important;
}

/* line 612, ../scss/breakpoints/_768up.scss */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 60% !important;
}

/* line 616, ../scss/breakpoints/_768up.scss */
.gform_wrapper .gform_heading {
  width: 98%;
  margin-bottom: 1.125em;
  position: relative !important;
}

/* line 622, ../scss/breakpoints/_768up.scss */
.gform_wrapper span.gform_description {
  text-align: right;
  float: right;
  color: #FFF;
  width: 185px;
  position: absolute;
  right: 0;
  bottom: -60px;
  line-height: 1em;
  font-size: 14px;
}

/* line 635, ../scss/breakpoints/_768up.scss */
.page-template-template-resources-php .mime-icon, .page-template-template-resources-php .comment-count, .tax-wpdmcategory .mime-icon, .tax-wpdmcategory .comment-count, .post-type-archive-discussions .mime-icon, .post-type-archive-discussions .comment-count, .tax-discussions_cat .mime-icon, .tax-discussions_cat .comment-count {
  background-color: white;
  float: left;
  position: relative;
  text-align: center;
}
/* line 650, ../scss/breakpoints/_768up.scss */
.page-template-template-resources-php .comment-count, .tax-wpdmcategory .comment-count, .post-type-archive-discussions .comment-count, .tax-discussions_cat .comment-count {
  float: right;
}
/* line 652, ../scss/breakpoints/_768up.scss */
.page-template-template-resources-php .comment-count span.count, .tax-wpdmcategory .comment-count span.count, .post-type-archive-discussions .comment-count span.count, .tax-discussions_cat .comment-count span.count {
  color: #0055a5;
  display: inline-block;
  font-size: 44px;
  font-weight: 700;
  position: relative;
  width: 100%;
}
/* line 660, ../scss/breakpoints/_768up.scss */
.page-template-template-resources-php .comment-count span.desc, .tax-wpdmcategory .comment-count span.desc, .post-type-archive-discussions .comment-count span.desc, .tax-discussions_cat .comment-count span.desc {
  color: #bcbcb9;
}
/* line 665, ../scss/breakpoints/_768up.scss */
.page-template-template-resources-php article header, .page-template-template-resources-php article section, .tax-wpdmcategory article header, .tax-wpdmcategory article section, .post-type-archive-discussions article header, .post-type-archive-discussions article section, .tax-discussions_cat article header, .tax-discussions_cat article section {
  position: relative;
  height: auto;
}
/* line 670, ../scss/breakpoints/_768up.scss */
.page-template-template-resources-php article section .wpdm-download-link, .tax-wpdmcategory article section .wpdm-download-link, .post-type-archive-discussions article section .wpdm-download-link, .tax-discussions_cat article section .wpdm-download-link {
  background: url(../images/icon-download.png) no-repeat right center white;
  bottom: 7px;
  color: #0055a5;
  font-size: 1em;
  font-weight: bold;
  padding: 0 20px 0 0;
  position: absolute;
  right: 10px;
  text-decoration: none;
}

/* line 685, ../scss/breakpoints/_768up.scss */
#dash-date {
  display: block;
  padding-left: 10px;
}
/* line 688, ../scss/breakpoints/_768up.scss */
#dash-date h2 {
  color: #404041;
  font-weight: 500;
}

/* line 694, ../scss/breakpoints/_768up.scss */
.hentry {
  background-color: transparent;
  border-radius: 3px;
  margin-bottom: 1.5em;
}
/* line 699, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements, .hentry.type-wpdmpro, .hentry.type-discussions, .hentry.type-events {
  margin: 2em 0 2em 0;
}
/* line 701, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements header, .hentry.type-wpdmpro header, .hentry.type-discussions header, .hentry.type-events header {
  border-bottom: 0;
  padding: 1em;
}
/* line 704, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements header h3, .hentry.type-wpdmpro header h3, .hentry.type-discussions header h3, .hentry.type-events header h3 {
  color: white;
  margin: 0;
  font-weight: 500;
}
/* line 710, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements section, .hentry.type-wpdmpro section, .hentry.type-discussions section, .hentry.type-events section {
  background-color: white;
}
/* line 712, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements section .byline, .hentry.type-wpdmpro section .byline, .hentry.type-discussions section .byline, .hentry.type-events section .byline {
  color: #0055a5;
  display: block;
  font-size: 1em;
  font-style: normal;
  margin: 0 0 10px 0;
}
/* line 720, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements section p, .hentry.type-wpdmpro section p, .hentry.type-discussions section p, .hentry.type-events section p {
  font-size: 1em;
}
/* line 723, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements section p:first-child, .hentry.type-wpdmpro section p:first-child, .hentry.type-discussions section p:first-child, .hentry.type-events section p:first-child {
  font-weight: 700;
}
/* line 726, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements section a.read-more, .hentry.type-wpdmpro section a.read-more, .hentry.type-discussions section a.read-more, .hentry.type-events section a.read-more {
  color: #0055a5;
  display: inline-block;
  font-weight: bold;
  margin-bottom: 1em;
  text-decoration: none;
}
/* line 732, ../scss/breakpoints/_768up.scss */
.hentry.type-announcements section a.read-more:hover, .hentry.type-wpdmpro section a.read-more:hover, .hentry.type-discussions section a.read-more:hover, .hentry.type-events section a.read-more:hover {
  color: #7fccff;
}
/* line 739, ../scss/breakpoints/_768up.scss */
.hentry header {
  border-bottom: 1px solid #f8f9fa;
  padding: 1.5em;
}
/* line 744, ../scss/breakpoints/_768up.scss */
.hentry footer {
  padding: 1.5em;
  border-top: 1px solid #f8f9fa;
}
/* line 748, ../scss/breakpoints/_768up.scss */
.hentry footer p {
  margin: 0;
}
/* line 754, ../scss/breakpoints/_768up.scss */
.hentry.type-discussions .article-header {
  float: left;
}
/* line 757, ../scss/breakpoints/_768up.scss */
.hentry.type-discussions section {
  float: left;
}
/* line 760, ../scss/breakpoints/_768up.scss */
.hentry.type-discussions .comment-count {
  margin: 0 0 0 2%;
}
/* line 762, ../scss/breakpoints/_768up.scss */
.hentry.type-discussions .comment-count .comments {
  display: inline-block;
  font-size: 0.75em;
}
/* line 767, ../scss/breakpoints/_768up.scss */
.hentry.type-discussions section {
  margin-bottom: 10px;
}
/* line 770, ../scss/breakpoints/_768up.scss */
.hentry.type-discussions #comments-title {
  border: none;
  padding-top: 0;
}

/* end .hentry */
/* line 779, ../scss/breakpoints/_768up.scss */
.mobile {
  display: none !important;
}

/* line 782, ../scss/breakpoints/_768up.scss */
.desktop {
  display: block !important;
}

/* line 785, ../scss/breakpoints/_768up.scss */
.inline {
  display: inline-block !important;
}

/* line 789, ../scss/breakpoints/_768up.scss */
.team-section {
  margin-bottom: 0;
}
/* line 792, ../scss/breakpoints/_768up.scss */
.team-section #inner-content .hentry {
  overflow: hidden;
}
/* line 795, ../scss/breakpoints/_768up.scss */
.team-section #inner-content .hentry section a.button {
  bottom: 0;
}

/* line 803, ../scss/breakpoints/_768up.scss */
.soliloquy-theme-magellan .soliloquy-caption-inside h1 {
  font-size: 2em;
  font-weight: bold;
  letter-spacing: -2px;
}

/* line 808, ../scss/breakpoints/_768up.scss */
.soliloquy-theme-magellan .soliloquy-caption-inside h2 {
  font-size: 2em;
  font-weight: normal;
  letter-spacing: -2px;
}

/* line 815, ../scss/breakpoints/_768up.scss */
.soliloquy-container .soliloquy-item a.learnMore {
  bottom: 6%;
}

/* line 820, ../scss/breakpoints/_768up.scss */
.soliloquy-theme-magellan .soliloquy-caption-inside {
  width: 690px !important;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.wrap {
  width: 980px;
}

/* line 18, ../scss/breakpoints/_1030up.scss */
.footer nav {
  width: 400px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
